Package Details: qt5-color-widgets 0.r236.94e478e-2

Git Clone URL: https://aur.archlinux.org/qt5-color-widgets.git (read-only)
Package Base: qt5-color-widgets
Description: A user-friendly color dialog and several color-related widgets for Qt
Upstream URL: https://github.com/mbasaglia/Qt-Color-Widgets
Licenses: LGPL3
Conflicts: qt-color-widgets-common
Provides: qt-color-widgets-common
Replaces: qt5-color-picker
Submitter: SunRed
Maintainer: SunRed
Last Packager: SunRed
Votes: 2
Popularity: 0.000224
First Submitted: 2015-09-03 10:31
Last Updated: 2017-12-11 16:14

Dependencies (5)

Required by (1)

Sources (1)

Latest Comments

linxoln commented on 2018-10-20 18:52

This has been moved to GitLab

SunRed commented on 2017-12-11 16:15

Updated. Thank you very much!

AbysmalBiscuit commented on 2017-11-07 15:10

The current PKGBUILD doesn't build the Qt Designer plugin.
I've updated the PKGBUILD to build and install the plugin, as well as offer QtDesigner (qt5-tools) and QtCreator (qtcreator) as optional dependencies.

Here is the pastebin link: https://pastebin.com/UAffsenQ